Subject: Re: bug#72852: closed (Re: bug#72852: Testsuite summary for GNU Automake 1.17 on x86_64-apple-darwin20.6.0)

From: Karl Berry <[email-masked]>
Date: Tue, 10 Sep 2024 16:46:06 -0600

Hi Eric - I've just committed a change that I hope fixes the version
number problem.  (See https://bugs.gnu.org/72157)

However, looking at your list of failures, I see that some of them are
still about *.dSYM, now relating to distclean. E.g.,
t/yacc-bison-skeleton-cxx.sh shows:

  ERROR: files left in build directory after distclean:
  ./zardoz.dSYM/Contents/Resources/DWARF/zardoz
  ./zardoz.dSYM/Contents/Info.plist

I guess the removal list has to be updated in another place.
If you have a chance to look into it, that would be great.

Thanks,
Karl